Subject: Concerns with the Biosym/MSI merger

From: [email-masked] (Jeffrey L. Nauss)
Date: Thu, 17 Aug 1995 14:24:34 -0400

I am assuming that most people are aware of the merger between Biosym
and MSI.  When I heard of that I immediately had some concerns which I
would like to share with you.
 
1) Pricing of software - we will now have a single company owning the
two largest software pacakages in at least North America (or pretty
close to it).  Competition will be reduced and that usually means
prices will go up.
 
2) What happens to CHARMm? - IMHO a big advantage for MSI was that
they sold CHARMm.  CHARMm has some deep roots in academia (including
NIH) and I found there was ample help available for CHARMm from the
non-commercial sources.  In addition, the academic version of the CHARMm
source code was available for innovations.  With certain limitations,
the academic version was compatible with the MSI software.  So now
what will happen?  Will Discover and CHARMm merge to form a new
proprietary package which will be as much of a black box as ESFF?
 
Personally, I would rather use CHARMM than Discover.  I feel that
CHARMm is much more versatile, user-friendly, and stable than
Discover.  I would hate to see it get ruined.
 
3) Will the CHARMM forcefield become incorporated into Discover? - Not
really a concern, actually, but rather a good idea IMO.
 
4) Will the reduced competition diminish the incentive to improve the
software? - Could the corporate attitude found at large companies like
IBM dominate Biosym/MSI so that improvements and innovations are made
grudingly, sporatically, and not in touch with customer desires?
Healthy competition usually means better products.  As I see it, that
competition is significantly reduced.  So what incentive is there for
continued product development?  Biosym already has a reputation (at
least in my circle of aquintances) as being somewhat buggy.  What will
happen now?
 
Just some of my thoughts.  Alternate viewpoints are welcomed.
 
                                                Jeff Nauss
 
****************************************************************************
*  Jeffrey L. Nauss, PhD                 * telephone: 513-556-0148         *
*  Director, Molecular Modeling Services * fax: 513-556-9239               *
*  Department of Chemistry               * e-mail: [email-masked] *
*  University of Cincinnati              * URL http:/www.che.uc.edu/~nauss *
*  Cincinnati, OH 45221-0172             *                                 *
****************************************************************************
*  "Once in awhile you get shown the light                                 *
*   in the strangest places if you look at it right."                      *
*                                                                          *
*                                          Jerry Garcia (1942-1995)        *
*                                          from "Scarlet Begoonias"        *
****************************************************************************

---

From: Mike Kotelyanski <[email-masked]>
Date: Thu, 17 Aug 1995 16:25:06 +22305241 (EDT)

I share the concerns about CHARMm,
and let's hope, that AMBER will be still around before it becomes 
a black box.

Michael Kotelyanskii PhD
Department of Chemical Engineering
University of Delaware                          [email-masked]
Newark DE 19716                                    

On Thu, 17 Aug 1995, Jeffrey L. Nauss wrote:

> -------This is added Automatically by the Software--------
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>